<html><head><title>LOG Oct  2 2021</title></head><body>
<style>
table { font-family: sans-serif; width: 100%; }
tr.highlight { background: #ff7c7c; } 
tr.highlight-1 { background: #ffb67c; } 
tr.highlight-2 { background: #ffef7c; } 
tr.highlight-3 { background: #aeff7c; } 
tr.highlight-4 { background: #7cffdc; } 
tr.highlight-5 { background: #7cbbff; } 
tr.highlight-6 { background: #947cff; } 
tr.highlight-7 { background: #dd7cff; } 
tr.highlight-8 { background: #ff7cb1; } 
tr.highlight-9 { background: #d7d7d7; } 
tr.highlight-10 { background: #ffcbcb; } 
td { border-bottom: solid 1px #CCCCCC; } 
table .time { padding-right: 25px; }
table .location { padding-right: 25px; }
table td.time { font-size: 14px; }
table td.location { font-size: 14px; }
table td.message { font-size: 14px; }
table .odd { background: #DDDDDD; }
table .error { background: #FFA5A5; }
</style>
<table>
<tr><td class='time'><strong>TIME</strong></td><td class='location'><strong>LOCATION</strong></td><td class='message'><strong>MESSAGE</strong></td></tr>
<tr class=''><td class='time'>18:54:43</td><td class='location'>Logger::Setup</td><td class='message'>Logging Begins</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_Constructor</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_ShiftLeft</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_ShiftRight</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_RemoveBack</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_RemoveFront</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_RemoveAt</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_GetBack</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_GetFront</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_GetAt</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_AllocateMemory</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_Resize</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_IsFull</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_InsertBack</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_InsertFront</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_InsertAt</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SmartDynamicArrayTester::Test_Search</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>Node Constructor</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>LinkedList Constructor</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>GetFront</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>GetBack</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>GetAt</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>SubscriptOperator</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>IsEmpty</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>Size</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>PushFront</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>PushBack</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>PushAt</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>PopFront</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>PopBack</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>PopAt</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class='highlight-3'><td class='time'>18:55:01</td><td class='location'>Clear</td><td class='message'>TEST SET BEGIN</td></tr>
<tr class=''><td class='time'>18:55:01</td><td class='location'>QueueTester::ArrayQueue</td><td class='message'>Beginning test</td></tr>
<tr class='odd'><td class='time'>18:55:01</td><td class='location'>VectorTester::Test_LinkedQueue</td><td class='message'>ArrayQueue not fully implemented. Skipping the rest of this test set.</td></tr>
<tr class=''><td class='time'>18:55:01</td><td class='location'>QueueTester::LinkedQueue</td><td class='message'>Beginning test</td></tr>
<tr class='odd'><td class='time'>18:55:01</td><td class='location'>VectorTester::Test_LinkedQueue</td><td class='message'>LinkedQueue not fully implemented. Skipping the rest of this test set.</td></tr>
<tr class=''><td class='time'>18:55:01</td><td class='location'>StackTester::ArrayStack</td><td class='message'>Beginning test</td></tr>
<tr class='odd'><td class='time'>18:55:01</td><td class='location'>VectorTester::Test_LinkedStack</td><td class='message'>ArrayStack not fully implemented. Skipping the rest of this test set.</td></tr>
<tr class=''><td class='time'>18:55:01</td><td class='location'>StackTester::LinkedStack</td><td class='message'>Beginning test</td></tr>
<tr class='odd'><td class='time'>18:55:01</td><td class='location'>VectorTester::Test_LinkedStack</td><td class='message'>LinkedStack not fully implemented. Skipping the rest of this test set.</td></tr>
<tr class=''><td class='time'>18:55:02</td><td class='location'>Logger::Cleanup</td><td class='message'>Logging Ends</td></tr>
</table>
</body></html>
